<!DOCTYPE html>
<html lang="en">

<head>
    <meta name="author" conetent="Carolina Blanco">
    <meta name="description" content="Es mi primera página web en clase">
    <meta charset="UTF-8">
    <link rel="icon" type="image/png" sizes="32x32" href="./src/favicon.png">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Página de Carol </title>
</head>

<body>
    <header>
        <h1>Hello World</h1>
        <h2>Mi primera página en HTML</h2>

        <!--<h2>We are here</h2>
        <p>Empezamos a trabajar HTML</p>-->
        <p>Vamos a aprender muchas cosas</p>
        <nav>
            <ul>
                <li><a href="#">Ejercicio 1-2</a></li>
                <li><a href="./ejercicio3.html">Ejercicio 3</a></li>
                <li><a href="./ejercicio3.2.html">Ejercicio 3.2</a></li>
                <li><a href="./ejercicio4.html">Ejercicio 4.1</a></li>
                <li><a href="./audio.html">Ejercicio 4.2 (Audio)</a></li>
                <li><a href="./video.html">Ejercicio 4.3 (Vídeo)</a></li>
                <li><a href="./tabla.html">Ejercicio 5</a></li>
                <li><a href="./formulario.html">Ejercicio 6</a></li>
            </ul>
        </nav>
    </header>
    <section>
        <h3>sección 1</h3>
        <article>
            <h4>articulo 1</h4>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Alias necessitatibus, quod totam eaque
                assumenda cumque et molestias similique natus neque, est illum. Ullam sunt error nemo, amet dolor vero
                distinctio.</p>

        </article>
        <article>
            <h4>articulo 2</h4>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Alias necessitatibus, quod totam eaque
                assumenda cumque et molestias similique natus neque, est illum. Ullam sunt error nemo, amet dolor vero
                distinctio.</p>
        </article>
        <article>
            <h4>articulo 2</h4>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Alias necessitatibus, quod totam eaque
                assumenda cumque et molestias similique natus neque, est illum. Ullam sunt error nemo, amet dolor vero
                distinctio.</p>
        </article>
    </section>
    <section>
        <h3>sección 2</h3>
        <article>
            <h4>articulo 1</h4>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Alias necessitatibus, quod totam eaque
                assumenda cumque et molestias similique natus neque, est illum. Ullam sunt error nemo, amet dolor vero
                distinctio.</p>

        </article>
        <article>
            <h4>articulo 2</h4>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Alias necessitatibus, quod totam eaque
                assumenda cumque et molestias similique natus neque, est illum. Ullam sunt error nemo, amet dolor vero
                distinctio.</p>
        </article>
        <article>
            <h4>articulo 2</h4>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Alias necessitatibus, quod totam eaque
                assumenda cumque et molestias similique natus neque, est illum. Ullam sunt error nemo, amet dolor vero
                distinctio.</p>
        </article>

    </section>
    <footer>
        Copyright© 2022 Carolina Blanco, proyecto formativo 
        <address> Institut Tecnòlogic de Barcelona - C/ d'Aiguablava, 121, 08033 Barcelona</address>
     </footer>
     

</body>

</html>